uuid:
  -
    value: e8979d51-b966-4089-93af-dd68e2e02aa2
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:22:32+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Performance Medium'
description:
  -
    value: 'Indicates time-based, embodied media that are often produced as entertainment.'
    format: null
    processed: |
      <p>Indicates time-based, embodied media that are often produced as entertainment.</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2023-12-08T22:22:32+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Performance Medium | LEAF'
    description: 'Indicates time-based, embodied media that are often produced as entertainment.'
    canonical_url: 'http://default/taxonomy/term/467'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:22:32+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/PerformanceMedium'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
